---

arch_groups:
  - dev
  - tu
  - fellows
  - multilib
  - support-staff

arch_users:
  alertmanager:
    name: ""
    groups: []
  accounts:
    name: ""
    groups: []
  aginiewicz:
    name: "Andrzej Giniewicz"
    ssh_key: aginiewicz.pub
    groups:
      - tu
  ainola:
    name: "Brett Cornwall"
    ssh_key: ainola.pub
    groups:
      - tu
  alad:
    name: "Alad Wenter"
    ssh_key: alad.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  alerque:
    name: "Caleb Maclennan"
    ssh_key: alerque.pub
    groups:
      - tu
  alex19ep:
    name: "Alexander Epaneshnikov"
    ssh_key: alex19ep.pub
    groups:
      - tu
  allan:
    name: "Allan McRae"
    ssh_key: allan.pub
    groups:
      - dev
      - multilib
      - tu
  alucryd:
    name: "Maxime Gauduin"
    ssh_key: alucryd.pub
    groups:
      - dev
      - tu
      - multilib
  artafinde:
    name: "Leonidas Spyropoulos"
    ssh_key: "artafinde.pub"
    groups:
      - tu
  anatolik:
    name: "Anatol Pomozov"
    ssh_key: anatolik.pub
    groups:
      - dev
      - tu
      - multilib
  andrew:
    name: "Andrew Gregory"
    ssh_key: andrew.pub
    groups:
      - dev
  andrewsc:
    name: "Andrew Crerar"
    ssh_key: andrewsc.pub
    groups:
      - tu
  anthraxx:
    name: "Levente Polyak"
    ssh_key: anthraxx.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  andyrtr:
    name: "Andreas Radke"
    ssh_key: andyrtr.pub
    groups:
      - dev
      - tu
  archange:
    name: "Bruno Pagani"
    ssh_key: archange.pub
    shell: /bin/zsh
    groups:
      - tu
      - multilib
  arodseth:
    name: "Alexander Rødseth"
    ssh_key: arodseth.pub
    groups:
      - tu
      - multilib
  arojas:
    name: "Antonio Rojas"
    ssh_key: arojas.pub
    groups:
      - dev
      - tu
      - multilib
  aur-notify:
    name: ""
    groups: []
  bastelfreak:
    name: "Tim Meusel"
    ssh_key: bastelfreak.pub
    groups:
      - tu
  bgyorgy:
    name: "Balló György"
    ssh_key: bgyorgy.pub
    groups:
      - tu
  bluewind:
    name: "Florian Pritz"
    ssh_key: bluewind.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  braindamage:
    name: "BrainDamage"
    ssh_key: braindamage.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  cbehan:
    name: "Connor Behan"
    ssh_key: cbehan.pub
    groups:
      - tu
  coderobe:
    name: "Robin Broda"
    ssh_key: coderobe.pub
    groups:
      - tu
  daurnimator:
    name: "Daurnimator"
    ssh_key: daurnimator.pub
    groups:
      - tu
  dbermond:
    name: "Daniel Bermond"
    ssh_key: dbermond.pub
    groups:
      - tu
  demize:
    name: "Johannes Löthberg"
    ssh_key: demize.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  denisse:
    name: "Andrea Denisse Gómez-Martínez"
    ssh_key: denisse.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  det87:
    name: "Det87"
    ssh_key: det87.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  diabonas:
    name: "Jonas Witschel"
    ssh_key: diabonas.pub
    groups:
      - dev
      - tu
  donate:
    name: ""
    groups: []
  dvzrv:
    name: "David Runge"
    ssh_key: dvzrv.pub
    groups:
      - dev
      - multilib
      - tu
  edh:
    name: "Gordian Edenhofer"
    ssh_key: edh.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  escondida:
    name: "Ivy Foster"
    ssh_key: escondida.pub
    groups:
      - tu
  eworm:
    name: "Christian Hesse"
    ssh_key: eworm.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  farseerfc:
    name: "Jiachen Yang"
    ssh_key: farseerfc.pub
    groups:
      - tu
  felixonmars:
    name: "Felix Yan"
    ssh_key: felixonmars.pub
    groups:
      - dev
      - tu
      - multilib
  ffy00:
    name: "Filipe Laíns"
    ssh_key: ffy00.pub
    shell: /bin/bash
    groups:
      - tu
  flyingpig:
    name: "Sibo Dong"
    ssh_key: flyingpig.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  foutrelis:
    name: "Evangelos Foutras"
    ssh_key: foutrelis.pub
    additional_ssh_keys:
      - name: foutrelis_buildhost.pub
        hosts:
          - build.archlinux.org
    groups:
      - dev
      - tu
      - multilib
  foxboron:
    name: "Morten Linderud"
    ssh_key: foxboron.pub
    groups:
      - tu
  foxxx0:
    name: "Thore Bödecker"
    ssh_key: foxxx0.pub
    shell: /bin/zsh
    groups:
      - tu
  fukawi2:
    name: "Phillip Smith"
    ssh_key: fukawi2.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  gitlab:
    name: ""
    groups: []
  grawlinson:
    name: "George Rawlinson"
    ssh_key: grawlinson.pub
    groups:
      - tu
  grazzolini:
    name: "Giancarlo Razzolini"
    ssh_key: grazzolini.pub
    groups:
      - dev
      - multilib
      - tu
  hashworks:
    name: "Justin Kromlinger"
    ssh_key: hashworks.pub
    shell: /bin/zsh
    groups:
      - tu
    additional_ssh_keys:
      - name: hashworks_yubikey_5_nfc.pub
        hosts:
          - all
  heftig:
    name: "Jan Steffens"
    ssh_key: heftig.pub
    additional_ssh_keys:
      - name: heftig_dragon.pub
        hosts:
          - homedir.archlinux.org
    groups:
      - dev
      - tu
      - multilib
  idevolder:
    name: "Ike Devolder"
    ssh_key: idevolder.pub
    groups:
      - tu
  jelle:
    name: "Jelle van der Waa"
    ssh_key: jelle.pub
    groups:
      - dev
      - tu
      - multilib
  jleclanche:
    name: "Jerome Leclanche"
    ssh_key: jleclanche.pub
    shell: /bin/zsh
    groups:
      - tu
  jlichtblau:
    name: "Jaroslav Lichtblau"
    ssh_key: jlichtblau.pub
    groups:
      - tu
  jouke:
    name: "Jouke Witteveen"
    ssh_key: jouke.pub
    groups:
      - ""
  jsteel:
    name: "Jonathan Steel"
    ssh_key: jsteel.pub
    groups:
      - tu
  juergen:
    name: "Jürgen Hötzel"
    ssh_key: juergen.pub
    groups:
      - dev
      - multilib
      - tu
  kewl:
    name: "Kewl FFT"
    ssh_key: kewl.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  kgizdov:
    name: "Konstantin Gizdov"
    ssh_key: kgizdov.pub
    groups:
      - tu
  kkeen:
    name: "Kyle Keen"
    ssh_key: kkeen.pub
    groups:
      - tu
      - multilib
  klausenbusk:
    name: "Kristian Klausen"
    ssh_key: klausenbusk.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
    additional_ssh_keys:
      - name: klausenbusk_2.pub
        hosts:
          - all
  lahwaacz:
    name: "Jakub Klinkovský"
    ssh_key: lahwaacz.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  lcarlier:
    name: "Laurent Carlier"
    ssh_key: lcarlier.pub
    groups:
      - dev
      - tu
      - multilib
  lfleischer:
    name: "Lukas Fleischer"
    ssh_key: lfleischer.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  maximbaz:
    name: "Maxim Baz"
    ssh_key: maximbaz.pub
    additional_ssh_keys:
      - name: maximbaz_buildhost.pub
        hosts:
          - homedir.archlinux.org
    groups:
      - tu
  mtorromeo:
    name: "Massimiliano Torromeo"
    ssh_key: mtorromeo.pub
    groups:
      - tu
  muflone:
    name: "Fabio Castelli"
    ssh_key: muflone.pub
    groups:
      - tu
  nicohood:
    name: "NicoHood"
    ssh_key: nicohood.pub
    groups:
      - tu
  orhun:
    name: "Orhun Parmaksiz"
    ssh_key: orhun.pub
    groups:
      - tu
  pierre:
    name: "Pierre Schmitz"
    ssh_key: pierre.pub
    groups:
      - dev
      - multilib
      - tu
  polyzen:
    name: "Daniel M. Capella"
    ssh_key: polyzen.pub
    groups:
      - tu
  remy:
    name: "Rémy Oudompheng"
    ssh_key: remy.pub
    groups:
      - dev
      - tu
  ronald:
    name: "Ronald van Haren"
    ssh_key: ronald.pub
    groups:
      - dev
      - tu
  sangy:
    name: "Santiago Torres-Arias"
    ssh_key: sangy.pub
    groups:
      - tu
  schuay:
    name: "Jakob Gruber"
    ssh_key: schuay.pub
    groups:
      - tu
      - multilib
  morganamilo:
    name: "Morgan Adamiec"
    ssh_key: morganamilo.pub
    groups:
      - tu
  freswa:
    name: "Frederik Schwan"
    ssh_key: freswa.pub
    groups:
      - dev
      - tu
      - multilib
  seblu:
    name: "Sébastien Luttringer"
    ssh_key: seblu.pub
    shell: /bin/zsh
    groups:
      - dev
      - tu
      - multilib
  shibumi:
    name: "Christian Rebischke"
    ssh_key: shibumi.pub
    shell: /bin/zsh
    groups:
      - tu
  skydiver:
    name: "Xiao Guo"
    ssh_key: skydiver.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  kpcyrd:
    name: "Kpcyrd"
    ssh_key: kpcyrd.pub
    groups:
      - tu
  raster:
    name: "Carsten Haitzler"
    ssh_key: raster.pub
    groups:
      - tu
  rgacogne:
    name: "Remi Rgacogne"
    ssh_key: rgacogne.pub
    groups:
      - tu
  spupykin:
    name: "Sergej Pupykin"
    ssh_key: spupykin.pub
    groups:
      - tu
      - multilib
  segaja:
    name: "Andreas Schleifer"
    ssh_key: segaja.pub
    groups:
      - tu
  svenstaro:
    name: "Sven-Hendrik Haase"
    ssh_key: svenstaro.pub
    groups:
      - dev
      - tu
      - multilib
  tensor5:
    name: "Nicola Squartini"
    ssh_key: tensor5.pub
    groups:
      - tu
  tpowa:
    name: "Tobias Powalowski"
    ssh_key: tpowa.pub
    groups:
      - dev
      - multilib
      - tu
  wild:
    name: "Dan Printzell"
    ssh_key: wild.pub
    groups:
      - tu
  xyne:
    name: "Xyne"
    ssh_key: xyne.pub
    groups:
      - tu
  yan12125:
    name: "Chih-Hsuan Yen"
    ssh_key: yan12125.pub
    groups:
      - tu
